@import url( "/assets/skins/_default_skin/css/styles-1.css?v=4" );

/* HELLO */

*.product-brief .specs p {
	margin: 1px 0 2px 0;
}

*.product-brief *.title {
	margin: 0;
	font-size: 11pt;
}

*.product-brief *.subtitle    {
	font-size: 10pt;
	margin: 0 0 4px 0;
}
*.product-brief *.contributor    {
	margin: 0 0 4px 0;
}

/* option for making the page width more narrow */
#page {
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px;
	width: 950px;
	
	background-color: #fff;
	/*border-left: 1px solid #ddd;*/
	/*border-right: 1px solid #ddd;*/
}

#extra1, #extra2 {
	display: none;
}

body {
	background: #D8AD4C url("/assets/skins/innertraditions_skin/images/layout/s2-bgtop.jpg") repeat;
}

.alphaNav {
	padding: 0 0 20px 110px;
}

.alphaNav div {
	margin: 0;
	padding: 0;
}

.alphaNav table {
	margin: 0;
	padding: 0;
}

.alphaNav td {
	text-align:center;
	width: 14px;
	margin: 0;
	padding: 0 2px;
	color: #666;
}

.alphaNav td a:hover {
	text-decoration:underline;
}

.alphaNav td.selected {
	font-weight: bold;
	border: 1px solid #666;
	background-color: #ccc;
}

.pagelinks {
	display: block;
	margin: 5px 0 10px 0;
}

.headerStripe {
	background-image: url(/images/nav/red-black.jpg);
	height: 16px;
}

.tagline {
	color: white;
	padding-bottom: 10px;
}
.topNav, .adminNav {
	border-bottom: 1px solid #ddd;
	padding: 3px 3px 3px 30px;
}


.topNav .selected{
	font-weight: bold;
	background-image: url("/images/nav/on-arrow.gif");
	background-repeat: no-repeat;
	padding-left: 10px;
	top: 5px;
	position: relative;
}

.topNav .selectedItem {
}

.templateContent {
	
}

.headshot  {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.sidebarCover {
	padding-right: 6px;
}

.group {
	float: none;
	clear: both;
}

/** SORT CONTROL **/
.sort {
    margin: 16px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 8px 0;
}
.sort label {
    float: left;
    display: inline-block;
    padding: 4px;
}
.sort ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.sort ul li{
    display: inline-block;
    position: relative;
    padding: 0;
    margin: 0;
}
.sort ul li a{
    display: inline-block;
    vertical-align: middle;
    color: #000;
    background: #eee;
    padding: 4px 8px;
    border-radius: 2px;
    -mozkit-border-radius: 2px;
    -webkit-border-radius: 2px;
}

.sort ul li a:visited{
    color: #666;
}

.sort ul li.active a:visited {
    color: #eee;
}
.sort ul li.active a {
    background: #666;
    color: #fff;
}

/* .complete styles */
.sort ul li a.complete{
    color: #666;
    background-color:  #FFFFEE ;
}
.sort ul li a.complete:before,
.sort ul li a.complete:after{
    background:  #FFFFEF ;
}

